import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MailfolderpopupComponent } from './mailfolderpopup.component';

describe('MailfolderpopupComponent', () => {
  let component: MailfolderpopupComponent;
  let fixture: ComponentFixture<MailfolderpopupComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MailfolderpopupComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MailfolderpopupComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
